<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.debugger.ui/1">
<module_version install_time="1165464628881" last="true" origin="installer" specification_version="2.8.22">
<file crc="1559268925" name="config/Modules/org-netbeans-spi-debugger-ui.xml"/>
<file crc="157348715" name="modules/locale/org-netbeans-spi-debugger-ui_ja.jar"/>
<file crc="3534094789" name="modules/locale/org-netbeans-spi-debugger-ui_pt_BR.jar"/>
<file crc="4083248416" name="modules/locale/org-netbeans-spi-debugger-ui_zh_CN.jar"/>
<file crc="2427309826" name="modules/org-netbeans-spi-debugger-ui.jar"/>
</module_version>
</module>
